Subject: Resignation Letter
From: Suhrid Barai <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 24 Sep 2016 19:39:53 +0530

Dear Sir,

            I thank you for the incredible opportunity given to me to work
and learn at your esteemed company. It has been a lifetime experience in a
field that became a part of my career. But just as everything begins, it
also comes to an end leaving behind a mixture of emotions and beliefs.

I Suhrid Barai, after almost 8 months of service under various scenarios
intend to resign because of my personal reasons. Today on 24th of September
I convey my final message of resignation and as per the company's policy,
agree to serve a notice period of one month starting tomorrow.

Thank you very much for teaching me the value of a customer service agent
and a lot of other lessons from the greatest supervisor I ever had in my
service tenure.

Thank you
Regards
Suhrid